/* Alliance No.2 (Alliance 2.0) — self-hosted web fonts */

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Light Italic'), local('AllianceNo.2-LightItalic'),
        url('../fonts/font/AllianceNo2-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Light'), local('AllianceNo.2-Light'),
        url('../fonts/font/AllianceNo2-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Medium'), local('AllianceNo.2-Medium'),
        url('../fonts/font/AllianceNo2-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 SemiBold Italic'), local('AllianceNo.2-SemiBoldItalic'),
        url('../fonts/font/AllianceNo2-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Medium Italic'), local('AllianceNo.2-MediumItalic'),
        url('../fonts/font/AllianceNo2-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Regular'), local('AllianceNo.2-Regular'),
        url('../fonts/font/AllianceNo2-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Black Italic'), local('AllianceNo.2-BlackItalic'),
        url('../fonts/font/AllianceNo2-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Bold'), local('AllianceNo.2-Bold'),
        url('../fonts/font/AllianceNo2-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Bold Italic'), local('AllianceNo.2-BoldItalic'),
        url('../fonts/font/AllianceNo2-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Regular Italic'), local('AllianceNo.2-RegularItalic'),
        url('../fonts/font/AllianceNo2-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 ExtraBold Italic'), local('AllianceNo.2-ExtraBoldItalic'),
        url('../fonts/font/AllianceNo2-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 Black'), local('AllianceNo.2-Black'),
        url('../fonts/font/AllianceNo2-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 SemiBold'), local('AllianceNo.2-SemiBold'),
        url('../fonts/font/AllianceNo2-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.2';
    src: local('Alliance No.2 ExtraBold'), local('AllianceNo.2-ExtraBold'),
        url('../fonts/font/AllianceNo2-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Light Italic'), local('AllianceNo.2-LightItalic'),
        url('../fonts/font/AllianceNo2-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Light'), local('AllianceNo.2-Light'),
        url('../fonts/font/AllianceNo2-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Medium'), local('AllianceNo.2-Medium'),
        url('../fonts/font/AllianceNo2-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 SemiBold Italic'), local('AllianceNo.2-SemiBoldItalic'),
        url('../fonts/font/AllianceNo2-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Medium Italic'), local('AllianceNo.2-MediumItalic'),
        url('../fonts/font/AllianceNo2-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Regular'), local('AllianceNo.2-Regular'),
        url('../fonts/font/AllianceNo2-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Black Italic'), local('AllianceNo.2-BlackItalic'),
        url('../fonts/font/AllianceNo2-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Bold'), local('AllianceNo.2-Bold'),
        url('../fonts/font/AllianceNo2-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Bold Italic'), local('AllianceNo.2-BoldItalic'),
        url('../fonts/font/AllianceNo2-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Regular Italic'), local('AllianceNo.2-RegularItalic'),
        url('../fonts/font/AllianceNo2-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 ExtraBold Italic'), local('AllianceNo.2-ExtraBoldItalic'),
        url('../fonts/font/AllianceNo2-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 Black'), local('AllianceNo.2-Black'),
        url('../fonts/font/AllianceNo2-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 SemiBold'), local('AllianceNo.2-SemiBold'),
        url('../fonts/font/AllianceNo2-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance 2.0';
    src: local('Alliance No.2 ExtraBold'), local('AllianceNo.2-ExtraBold'),
        url('../fonts/font/AllianceNo2-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
